[system]
version=5.1.2113

[ECOSYS M3040idn]
parent=02NX
DP=1
URLTITLE="Command Center RX"
[ECOSYS M3540idn]
parent=02NX
DP=1
URLTITLE="Command Center RX"
[ECOSYS M3540idn(J)]
parent=02NX
DP=1
URLTITLE="Command Center RX"
[P-4030i MFP]
parent=02NX
DP=1
[P-4035i MFP]
parent=02NX
DP=1
[02NX]
Data=KDS326210.DAT
A4SizeInv=1
42002=WARNING evsPAPERJAM T_JAM B_JAM_DUPLEX A_JAM M_DUPLEX C_DUPLEX
42004=WARNING evsPAPERJAM T_JAM B_JAM_REAR_COVER A_JAM M_REARCOVER C_REAR
40019=WARNING evsINFO T_FULL_INTRAY B_FULL_INTRAY A_TRAYFULL M_TOPTRAY C_FRONT
0027000100000022=WARNING evsINFO T_FULL_INTRAY B_FULL_INTRAY A_TRAYFULL M_TOPTRAY C_FRONT

[ECOSYS M3550idn]
parent=02NM
DP=1
URLTITLE="Command Center RX"
[ECOSYS M3560idn]
parent=02NM
DP=1
URLTITLE="Command Center RX"
[ECOSYS M3550idn(J)]
parent=02NM
DP=1
URLTITLE="Command Center RX"
[P-5035i MFP]
parent=02NM
DP=1
[P-6035i MFP]
parent=02NM
DP=1
[02NM]
Data=KDS326110.DAT
A4SizeInv=1
42002=WARNING evsPAPERJAM T_JAM B_JAM_DUPLEX A_JAM M_DUPLEX C_DUPLEX
42004=WARNING evsPAPERJAM T_JAM B_JAM_REAR_COVER A_JAM M_REARCOVER C_REAR
40019=WARNING evsINFO T_FULL_INTRAY B_FULL_INTRAY A_TRAYFULL M_TOPTRAY C_FRONT
0027000100000022=WARNING evsINFO T_FULL_INTRAY B_FULL_INTRAY A_TRAYFULL M_TOPTRAY C_FRONT

[ECOSYS M3040dn]
parent=02NZ
DP=1
URLTITLE="Command Center RX"
[ECOSYS M3540dn]
parent=02NZ
DP=1
URLTITLE="Command Center RX"
[P-4030 MFP]
parent=02NZ
DP=1
[P-4035 MFP]
parent=02NZ
DP=1
[02NZ]
Data=KDS326310.DAT
A4SizeInv=1
42002=WARNING evsPAPERJAM T_JAM B_JAM_DUPLEX A_JAM M_DUPLEX C_DUPLEX
42004=WARNING evsPAPERJAM T_JAM B_JAM_REAR_COVER A_JAM M_REARCOVER C_REAR
40019=WARNING evsINFO T_FULL_INTRAY B_FULL_INTRAY A_TRAYFULL M_TOPTRAY C_FRONT
0027000100000022=WARNING evsINFO T_FULL_INTRAY B_FULL_INTRAY A_TRAYFULL M_TOPTRAY C_FRONT

[ECOSYS M6526cidn]
parent=02PX
DP=1
URLTITLE="Command Center RX"
[ECOSYS M6026cidn]
parent=02PX
DP=1
URLTITLE="Command Center RX"
[P-C2660i MFP]
parent=02PX
DP=1
[P-C2665i MFP]
parent=02PX
DP=1
[TASKalfa 266ci]
parent=02PX
Color=1
DP=1
URLTITLE="Command Center RX"
[261ci]
parent=02PX
Color=1
DP=1
[d-COLORMF2614 plus]
parent=02PX
DP=1
[d-COLORMF2613 plus]
parent=02PX
DP=1
[02PY]
parent=02PX
DP=1
[02PX]
Data=KDS327310.DAT
A4SizeInv=1
0011002300000021=WARNING evsPAPERJAM T_JAM B_JAM_MPT A_JAM M_MP C_FRONT
42001=WARNING evsPAPERJAM T_JAM B_JAM A_JAM
0011002900000021=WARNING evsPAPERJAM T_JAM B_JAM A_JAM
44021=WARNING evsCOVEROPEN T_OPEN B_OPEN_REAR_COVER1 A_CLOSE_COVER M_REARCOVER C_REAR
0015002600000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_REAR_COVER1 A_CLOSE_COVER M_REARCOVER C_REAR
10201=INFO evsTONNERLOW T_LOW_TONER B_LOW_TONER_K A_LOW_TONER M_TONERK C_TONER
0008000100000011=INFO evsTONNERLOW T_LOW_TONER B_LOW_TONER_K A_LOW_TONER M_TONERK C_TONER
46101=WARNING evsNOTONNER T_NO_TONER B_NO_TONER_K A_NO_TONER M_TONERK C_TONER
0017000100000021=WARNING evsNOTONNER T_NO_TONER B_NO_TONER_K A_NO_TONER M_TONERK C_TONER
0125000100000021=WARNING evsINFO T_TONER_HOPPER B_NOT_FIT_TONER A_MISSING_TONER
40019=WARNING evsINFO T_FULL_INTRAY B_FULL_INTRAY A_TRAYFULL M_TOPTRAY C_FRONT
0027000100000022=WARNING evsINFO T_FULL_INTRAY B_FULL_INTRAY A_TRAYFULL M_TOPTRAY C_FRONT
44031=WARNING evsCOVEROPEN T_OPEN B_OPEN_WASTE_TONER A_CLOSE_COVER M_FRONTCOVER C_WASTETONER
0015002700000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_WASTE_TONER A_CLOSE_COVER M_FRONTCOVER C_WASTETONER
42300=WARNING T_JAM B_JAM_CAS2 A_JAM evsPAPERJAM M_CAS2_REARCOVER C_REAR
42500=WARNING T_JAM B_JAM_CAS3 A_JAM evsPAPERJAM M_CAS3_REARCOVER C_REAR
0011000300000021=WARNING T_JAM B_JAM_CAS2 A_JAM evsPAPERJAM M_CAS2_REARCOVER C_REAR
0011000400000021=WARNING T_JAM B_JAM_CAS3 A_JAM evsPAPERJAM M_CAS3_REARCOVER C_REAR

[ECOSYS M6526cdn]
parent=02PV
DP=1
URLTITLE="Command Center RX"
[ECOSYS M6026cdn]
parent=02PV
DP=1
URLTITLE="Command Center RX"
[P-C2660 MFP]
parent=02PV
DP=1
[P-C2665 MFP]
parent=02PV
DP=1
[d-COLORMF2614en]
parent=02PV
DP=1
[d-COLORMF2613en]
parent=02PV
DP=1
[02PW]
parent=02PV
DP=1
[02PV]
Data=KDS327210.DAT
A4SizeInv=1
0011002300000021=WARNING evsPAPERJAM T_JAM B_JAM_MPT A_JAM M_MP C_FRONT
42001=WARNING evsPAPERJAM T_JAM B_JAM A_JAM
0011002900000021=WARNING evsPAPERJAM T_JAM B_JAM A_JAM
44021=WARNING evsCOVEROPEN T_OPEN B_OPEN_REAR_COVER1 A_CLOSE_COVER M_REARCOVER C_REAR
0015002600000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_REAR_COVER1 A_CLOSE_COVER M_REARCOVER C_REAR
10201=INFO evsTONNERLOW T_LOW_TONER B_LOW_TONER_K A_LOW_TONER M_TONERK C_TONER
0008000100000011=INFO evsTONNERLOW T_LOW_TONER B_LOW_TONER_K A_LOW_TONER M_TONERK C_TONER
46101=WARNING evsNOTONNER T_NO_TONER B_NO_TONER_K A_NO_TONER M_TONERK C_TONER
0017000100000021=WARNING evsNOTONNER T_NO_TONER B_NO_TONER_K A_NO_TONER M_TONERK C_TONER
0125000100000021=WARNING evsINFO T_TONER_HOPPER B_NOT_FIT_TONER A_MISSING_TONER
40019=WARNING evsINFO T_FULL_INTRAY B_FULL_INTRAY A_TRAYFULL M_TOPTRAY C_FRONT
0027000100000022=WARNING evsINFO T_FULL_INTRAY B_FULL_INTRAY A_TRAYFULL M_TOPTRAY C_FRONT
44031=WARNING evsCOVEROPEN T_OPEN B_OPEN_WASTE_TONER A_CLOSE_COVER M_FRONTCOVER C_WASTETONER
0015002700000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_WASTE_TONER A_CLOSE_COVER M_FRONTCOVER C_WASTETONER
42300=WARNING T_JAM B_JAM_CAS2 A_JAM evsPAPERJAM M_CAS2_REARCOVER C_REAR
42500=WARNING T_JAM B_JAM_CAS3 A_JAM evsPAPERJAM M_CAS3_REARCOVER C_REAR
0011000300000021=WARNING T_JAM B_JAM_CAS2 A_JAM evsPAPERJAM M_CAS2_REARCOVER C_REAR
0011000400000021=WARNING T_JAM B_JAM_CAS3 A_JAM evsPAPERJAM M_CAS3_REARCOVER C_REAR

[ECOSYS M2535dn]
parent=02PK
DP=1
URLTITLE="Command Center RX"
[ECOSYS M2035dn]
parent=02PK
DP=1
URLTITLE="Command Center RX"
[ECOSYS M2530dn]
parent=02PK
DP=1
URLTITLE="Command Center RX"
[ECOSYS M2030dn]
parent=02PK
DP=1
URLTITLE="Command Center RX"
[ECOSYS M2030dn Type PN]
parent=02PK
URLTITLE="Command Center RX"
[ECOSYS M2535dn(J)]
parent=02PK
DP=1
URLTITLE="Command Center RX"
[ECOSYS M2035dn(J)]
parent=02PK
DP=1
URLTITLE="Command Center RX"
[P-3525 MFP]
parent=02PK
DP=1
[P-3520 MFP]
parent=02PK
DP=1
[P-3025 MFP]
parent=02PK
DP=1
[P-3020 MFP]
parent=02PK
DP=1
[P-3020 MFP PN]
parent=02PK
[d-COPIA3013MF]
parent=02PK
DP=1
[d-COPIA3013MF plus]
parent=02PK
DP=1
[d-COPIA3513MF]
parent=02PK
DP=1
[d-COPIA3014MF]
parent=02PK
DP=1
[d-COPIA3514MF]
parent=02PK
DP=1
[02PN]
parent=02PK
DP=1
[02PM]
parent=02PK
DP=1
[02PL]
parent=02PK
DP=1
[02PK]
Data=KDS327110.DAT
A4SizeInv=1
40010=WARNING evsINFO T_MISSING_PRINT_UNIT B_MISSING_PRINT_UNIT A_MISSING_PRINT_UNIT
42002=WARNING evsPAPERJAM T_JAM B_JAM_DUPLEX A_JAM M_DUPLEX C_DUPLEX
42004=WARNING evsPAPERJAM T_JAM B_JAM_REAR_COVER A_JAM M_REARCOVER C_REAR
46401=WARNING evsINFO T_TONER_NGT B_TONER_NGT A_TONER_NGT_OK_STOP
40019=WARNING evsINFO T_FULL_INTRAY B_FULL_INTRAY A_TRAYFULL M_TOPTRAY C_FRONT
0027000100000022=WARNING evsINFO T_FULL_INTRAY B_FULL_INTRAY A_TRAYFULL M_TOPTRAY C_FRONT
0105000100000021=WARNING evsINFO T_MISSING_PRINT_UNIT B_MISSING_PRINT_UNIT A_MISSING_PRINT_UNIT
0109000100000021=WARNING evsINFO T_TONER_NGT B_TONER_NGT A_TONER_NGT_OK_STOP

[ECOSYS P2135dn]
parent=02PJ
URLTITLE="Command Center RX"
[P-3521DN]
parent=02PJ
[02PJ]
Data=KDS327010.DAT
A4SizeInv=1
40010=WARNING evsINFO T_MISSING_PRINT_UNIT B_MISSING_PRINT_UNIT A_MISSING_PRINT_UNIT
42002=WARNING evsPAPERJAM T_JAM B_JAM_DUPLEX A_JAM M_DUPLEX C_DUPLEX
42004=WARNING evsPAPERJAM T_JAM B_JAM_REAR_COVER A_JAM M_REARCOVER C_REAR
0105000100000021=WARNING evsINFO T_MISSING_PRINT_UNIT B_MISSING_PRINT_UNIT A_MISSING_PRINT_UNIT

[ECOSYS P6026cdn]
parent=02PS
URLTITLE="Command Center RX"
[ECOSYS P6021cdn]
parent=02PS
URLTITLE="Command Center RX"
[ECOSYS P6026cdn(J)]
parent=02PS
URLTITLE="Command Center RX"
[ECOSYS P6021cdn(J)]
parent=02PS
URLTITLE="Command Center RX"
[P-C2660DN]
parent=02PS
[P-C2160DN]
parent=02PS
[d-COLORP2126]
parent=02PS
[d-COLORP2121]
parent=02PS
[02PT]
parent=02PS
[02PS]
Data=KDS326810.DAT
Toner=4
A4SizeInv=1
0011002300000021=WARNING evsPAPERJAM T_JAM B_JAM_MPT A_JAM M_MP C_FRONT
42001=WARNING evsPAPERJAM T_JAM B_JAM A_JAM
0011002900000021=WARNING evsPAPERJAM T_JAM B_JAM A_JAM
44021=WARNING evsCOVEROPEN T_OPEN B_OPEN_REAR_COVER1 A_CLOSE_COVER M_REARCOVER C_REAR
0015002600000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_REAR_COVER1 A_CLOSE_COVER M_REARCOVER C_REAR
0125000100000021=WARNING evsINFO T_TONER_HOPPER B_NOT_FIT_TONER A_MISSING_TONER
10201=INFO evsTONNERLOW T_LOW_TONER B_LOW_TONER_K A_LOW_TONER M_TONERK C_TONER
0008000100000011=INFO evsTONNERLOW T_LOW_TONER B_LOW_TONER_K A_LOW_TONER M_TONERK C_TONER
46101=WARNING evsNOTONNER T_NO_TONER B_NO_TONER_K A_NO_TONER M_TONERK C_TONER
0017000100000021=WARNING evsNOTONNER T_NO_TONER B_NO_TONER_K A_NO_TONER M_TONERK C_TONER
44031=WARNING evsCOVEROPEN T_OPEN B_OPEN_WASTE_TONER A_CLOSE_COVER M_FRONTCOVER C_WASTETONER
0015002700000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_WASTE_TONER A_CLOSE_COVER M_FRONTCOVER C_WASTETONER
42300=WARNING T_JAM B_JAM_CAS2 A_JAM evsPAPERJAM M_CAS2_REARCOVER C_REAR
42500=WARNING T_JAM B_JAM_CAS3 A_JAM evsPAPERJAM M_CAS3_REARCOVER C_REAR
42600=WARNING T_JAM B_JAM_CAS4 A_JAM evsPAPERJAM M_CAS4_REARCOVER C_REAR
0011000300000021=WARNING T_JAM B_JAM_CAS2 A_JAM evsPAPERJAM M_CAS2_REARCOVER C_REAR
0011000400000021=WARNING T_JAM B_JAM_CAS3 A_JAM evsPAPERJAM M_CAS3_REARCOVER C_REAR
0011000500000021=WARNING T_JAM B_JAM_CAS4 A_JAM evsPAPERJAM M_CAS4_REARCOVER C_REAR

[ECOSYS P7035cdn]
parent=02PR
URLTITLE="Command Center RX"
[ECOSYS P7035cdn(J)]
parent=02PR
URLTITLE="Command Center RX"
[P-C3570DN]
parent=02PR
Color=1
[02PR]
Data=KDS326710.DAT
Toner=4
A4SizeInv=1
42004=WARNING evsPAPERJAM T_JAM B_JAM_DUPLEX A_JAM M_DUPLEX C_DUPLEX
10201=INFO evsTONNERLOW T_LOW_TONER B_LOW_TONER_K A_LOW_TONER M_TONERK C_TONER
0008000100000011=INFO evsTONNERLOW T_LOW_TONER B_LOW_TONER_K A_LOW_TONER M_TONERK C_TONER
46101=WARNING evsNOTONNER T_NO_TONER B_NO_TONER_K A_NO_TONER M_TONERK C_TONER
0017000100000021=WARNING evsNOTONNER T_NO_TONER B_NO_TONER_K A_NO_TONER M_TONERK C_TONER

[ECOSYS P6030cdn]
parent=02PP
URLTITLE="Command Center RX"
[P-C3060DN]
parent=02PP
Color=1
[02PP]
Data=KDS326610.DAT
Toner=4
A4SizeInv=1
42004=WARNING evsPAPERJAM T_JAM B_JAM_DUPLEX A_JAM M_DUPLEX C_DUPLEX
10201=INFO evsTONNERLOW T_LOW_TONER B_LOW_TONER_K A_LOW_TONER M_TONERK C_TONER
0008000100000011=INFO evsTONNERLOW T_LOW_TONER B_LOW_TONER_K A_LOW_TONER M_TONERK C_TONER
46101=WARNING evsNOTONNER T_NO_TONER B_NO_TONER_K A_NO_TONER M_TONERK C_TONER
0017000100000021=WARNING evsNOTONNER T_NO_TONER B_NO_TONER_K A_NO_TONER M_TONERK C_TONER
40016=WARNING evsINFO T_MISMATCH_EMVELOPESW B_MISMATCH_EMVELOPESW A_MISMATCH_EMVELOPESW M_FRONTCOVER C_FRONT
0113000100000022=WARNING evsINFO T_MISMATCH_EMVELOPESW B_MISMATCH_EMVELOPESW A_MISMATCH_EMVELOPESW M_FRONTCOVER C_FRONT

[FS-Default]
-1=INFO evsNOTCONNECT T_OFFLINE B_OFFLINE
10001=READY evsREADY T_READY B_READY
40010=WARNING evsINFO T_FULL_WTONER B_FULL_WTONER A_FULL_WTONER M_WASTETONER C_WASTETONER
46003=WARNING evsINFO T_MISSING_PRINT_UNIT B_MISSING_PRINT_UNIT A_MISSING_PRINT_UNIT
48005=WARNING evsINFO T_MISSING_PRINT_UNIT B_MISSING_PRINT_UNIT A_MISSING_PRINT_UNIT
44010=WARNING evsINFO T_MISSING_PRINT_UNIT B_MISSING_PRINT_UNIT A_MISSING_PRINT_UNIT
35078=INFO evsSLEEP T_SLEEP B_SLEEP
38001=INFO evsSLEEP T_LOWPOWER B_LOWPOWER
10012=INFO evsINFO T_CALIBRATING B_CALIBRATING A_WAIT
10013=INFO evsINFO T_TONER_ADD B_TONER_ADD A_WAIT
10014=INFO evsINFO T_CALIBRATING B_CALIBRATING
10015=INFO evsINFO T_CALIBRATING B_CALIBRATING
17008=INFO evsINFO T_ADJUST B_ADJUST A_ADJUST
30011=INFO evsINFO T_HALFTONE_ADJUST B_HALFTONE_ADJUST A_REFER_PANEL
10036=INFO evsINFO T_DSBL_OUT_NIGHT_MODE B_DSBL_OUT_NIGHT_MODE
11100=INFO evsPAPEREMPTY T_NO_PAPER B_NO_PAPER_MPT A_NO_PAPER_MPT M_MP C_FRONT
11200=INFO evsPAPEREMPTY T_NO_PAPER B_NO_PAPER_CAS1 A_NO_PAPER_CAS M_CAS1 C_FRONT
11300=INFO evsPAPEREMPTY T_NO_PAPER B_NO_PAPER_CAS2 A_NO_PAPER_CAS M_CAS2 C_FRONT
11500=INFO evsPAPEREMPTY T_NO_PAPER B_NO_PAPER_CAS3 A_NO_PAPER_CAS M_CAS3 C_FARFRONT
11600=INFO evsPAPEREMPTY T_NO_PAPER B_NO_PAPER_CAS4 A_NO_PAPER_CAS M_CAS4 C_FARFRONT
11700=INFO evsPAPEREMPTY T_NO_PAPER B_NO_PAPER_CAS5 A_NO_PAPER_CAS M_CAS5 C_FARFRONT
11800=INFO evsPAPEREMPTY T_NO_PAPER B_NO_PAPER_CAS6 A_NO_PAPER_CAS M_CAS6 C_FARFRONT
11900=INFO evsPAPEREMPTY T_NO_PAPER B_NO_PAPER_CAS7 A_NO_PAPER_CAS M_CAS7 C_FARFRONT
41100=WARNING evsPAPEREMPTY T_NO_FEED B_MISMATCH_MPT A_MISMATCH M_MP C_FRONT
41200=WARNING evsPAPEREMPTY T_NO_FEED B_MISMATCH_CAS1 A_MISMATCH M_CAS1 C_FRONT
41300=WARNING evsPAPEREMPTY T_NO_FEED B_MISMATCH_CAS2 A_MISMATCH M_CAS2 C_FRONT
41500=WARNING evsPAPEREMPTY T_NO_FEED B_MISMATCH_CAS3 A_MISMATCH M_CAS3 C_FARFRONT
41600=WARNING evsPAPEREMPTY T_NO_FEED B_MISMATCH_CAS4 A_MISMATCH M_CAS4 C_FARFRONT
41700=WARNING evsPAPEREMPTY T_NO_FEED B_MISMATCH_CAS5 A_MISMATCH M_CAS5 C_FARFRONT
41800=WARNING evsPAPEREMPTY T_NO_FEED B_MISMATCH_CAS6 A_MISMATCH M_CAS6 C_FARFRONT
41900=WARNING evsPAPEREMPTY T_NO_FEED B_MISMATCH_CAS7 A_MISMATCH M_CAS7 C_FARFRONT
43100=WARNING evsPAPEREMPTY T_NO_PAPER B_MISMATCH_MPT A_MISMATCH M_MP C_FRONT
43200=WARNING evsPAPEREMPTY T_NO_PAPER B_MISMATCH_CAS1 A_MISMATCH M_CAS1 C_FRONT
43300=WARNING evsPAPEREMPTY T_NO_PAPER B_MISMATCH_CAS2 A_MISMATCH M_CAS2 C_FRONT
43500=WARNING evsPAPEREMPTY T_NO_PAPER B_MISMATCH_CAS3 A_MISMATCH M_CAS3 C_FARFRONT
43600=WARNING evsPAPEREMPTY T_NO_PAPER B_MISMATCH_CAS4 A_MISMATCH M_CAS4 C_FARFRONT
43700=WARNING evsPAPEREMPTY T_NO_PAPER B_MISMATCH_CAS5 A_MISMATCH M_CAS5 C_FARFRONT
43800=WARNING evsPAPEREMPTY T_NO_PAPER B_MISMATCH_CAS6 A_MISMATCH M_CAS6 C_FARFRONT
43900=WARNING evsPAPEREMPTY T_NO_PAPER B_MISMATCH_CAS7 A_MISMATCH M_CAS7 C_FARFRONT
30502=INFO evsCOVEROPEN T_OPEN_CAS B_OPEN_CAS1 A_ERR_CAS M_CAS1 C_FRONT
30503=INFO evsCOVEROPEN T_OPEN_CAS B_OPEN_CAS2 A_ERR_CAS M_CAS2 C_FRONT
30505=INFO evsCOVEROPEN T_OPEN_CAS B_OPEN_CAS3 A_ERR_CAS M_CAS3 C_FARFRONT
30506=INFO evsCOVEROPEN T_OPEN_CAS B_OPEN_CAS4 A_ERR_CAS M_CAS4 C_FARFRONT
30507=INFO evsCOVEROPEN T_OPEN_CAS B_OPEN_CAS5 A_ERR_CAS M_CAS5 C_FARFRONT
30508=INFO evsCOVEROPEN T_OPEN_CAS B_OPEN_CAS6 A_ERR_CAS M_CAS6 C_FARFRONT
30509=INFO evsCOVEROPEN T_OPEN_CAS B_OPEN_CAS7 A_ERR_CAS M_CAS7 C_FARFRONT
12201=WARNING evsCOVEROPEN T_OPEN_CAS B_OPEN_CAS1 A_CLOSE_COVER M_CAS1 C_FRONT
12301=WARNING evsCOVEROPEN T_OPEN_CAS B_OPEN_CAS2 A_CLOSE_COVER M_CAS2 C_FRONT
12501=WARNING evsCOVEROPEN T_OPEN_CAS B_OPEN_CAS3 A_CLOSE_COVER M_CAS3 C_FARFRONT
12601=WARNING evsCOVEROPEN T_OPEN_CAS B_OPEN_CAS4 A_CLOSE_COVER M_CAS4 C_FARFRONT
12701=WARNING evsCOVEROPEN T_OPEN_CAS B_OPEN_CAS5 A_CLOSE_COVER M_CAS5 C_FARFRONT
12801=WARNING evsCOVEROPEN T_OPEN_CAS B_OPEN_CAS6 A_CLOSE_COVER M_CAS6 C_FARFRONT
12901=WARNING evsCOVEROPEN T_OPEN_CAS B_OPEN_CAS7 A_CLOSE_COVER M_CAS7 C_FARFRONT
40402=WARNING evsINFO T_ERR_CAS B_ERR_CAS1 A_ERR_CAS
40403=WARNING evsINFO T_ERR_CAS B_ERR_CAS2 A_ERR_CAS
40405=WARNING evsINFO T_ERR_CAS B_ERR_CAS3 A_ERR_CAS
40406=WARNING evsINFO T_ERR_CAS B_ERR_CAS4 A_ERR_CAS
40407=WARNING evsINFO T_ERR_CAS B_ERR_CAS5 A_ERR_CAS
40408=WARNING evsINFO T_ERR_CAS B_ERR_CAS6 A_ERR_CAS
40409=WARNING evsINFO T_ERR_CAS B_ERR_CAS7 A_ERR_CAS
42000=WARNING evsPAPERJAM T_JAM B_JAM A_JAM
42100=WARNING evsPAPERJAM T_JAM B_JAM_MPT A_JAM M_MP C_FRONT
42200=WARNING evsPAPERJAM T_JAM B_JAM_CAS1 A_JAM M_CAS1 C_FRONT
42300=WARNING evsPAPERJAM T_JAM B_JAM_CAS2 A_JAM M_CAS2 C_FRONT
42500=WARNING evsPAPERJAM T_JAM B_JAM_CAS3 A_JAM M_CAS3 C_FARFRONT
42600=WARNING evsPAPERJAM T_JAM B_JAM_CAS4 A_JAM M_CAS4 C_FARFRONT
42700=WARNING evsPAPERJAM T_JAM B_JAM_CAS5 A_JAM M_CAS5 C_FARFRONT
42800=WARNING evsPAPERJAM T_JAM B_JAM_CAS6 A_JAM M_CAS6 C_FARFRONT
42900=WARNING evsPAPERJAM T_JAM B_JAM_CAS7 A_JAM M_CAS7 C_FARFRONT
10006=INFO evsTONNERLOW T_LOW_TONER B_LOW_TONER A_LOW_TONER M_TONER C_TONER
10201=INFO evsTONNERLOW T_LOW_TONER B_LOW_TONER A_LOW_TONER M_TONER C_TONER
10202=INFO evsTONNERLOW T_LOW_TONER B_LOW_TONER_Y A_LOW_TONER M_TONERY C_TONER
10204=INFO evsTONNERLOW T_LOW_TONER B_LOW_TONER_M A_LOW_TONER M_TONERM C_TONER
10208=INFO evsTONNERLOW T_LOW_TONER B_LOW_TONER_C A_LOW_TONER M_TONERC C_TONER
40038=WARNING evsNOTONNER T_NO_TONER B_NO_TONER A_NO_TONER M_TONER C_TONER
46101=WARNING evsNOTONNER T_NO_TONER B_NO_TONER A_NO_TONER M_TONER C_TONER
46102=WARNING evsNOTONNER T_NO_TONER B_NO_TONER_Y A_NO_TONER M_TONERY C_TONER
46104=WARNING evsNOTONNER T_NO_TONER B_NO_TONER_M A_NO_TONER M_TONERM C_TONER
46108=WARNING evsNOTONNER T_NO_TONER B_NO_TONER_C A_NO_TONER M_TONERC C_TONER
30401=INFO evsNOTONNER T_NO_TONER B_NO_TONER A_NO_TONER M_TONER C_TONER
30402=INFO evsNOTONNER T_NO_TONER B_NO_TONER_Y A_NO_TONER M_TONERY C_TONER
30404=INFO evsNOTONNER T_NO_TONER B_NO_TONER_M A_NO_TONER M_TONERM C_TONER
30408=INFO evsNOTONNER T_NO_TONER B_NO_TONER_C A_NO_TONER M_TONERC C_TONER
45101=WARNING evsINFO T_TONER_HOPPER B_NOT_FIT_TONER A_MISSING_TONER M_TONER C_TONER
45102=WARNING evsINFO T_TONER_HOPPER B_NOT_FIT_TONER A_MISSING_TONER M_TONERY C_TONER
45104=WARNING evsINFO T_TONER_HOPPER B_NOT_FIT_TONER A_MISSING_TONER M_TONERM C_TONER
45108=WARNING evsINFO T_TONER_HOPPER B_NOT_FIT_TONER A_MISSING_TONER M_TONERC C_TONER
46208=WARNING evsINFO T_ERROR B_ERROR A_ERROR
46204=WARNING evsINFO T_ERROR B_ERROR A_ERROR
46202=WARNING evsINFO T_ERROR B_ERROR A_ERROR
46201=WARNING evsINFO T_ERROR B_ERROR A_ERROR
40036=WARNING evsINFO T_ERROR B_ERROR A_ERROR
46308=WARNING evsINFO T_TONER_HOPPER B_TONER_HOPPER A_TONER_HOPPER M_TONERC C_TONER
46304=WARNING evsINFO T_TONER_HOPPER B_TONER_HOPPER A_TONER_HOPPER M_TONERM C_TONER
46302=WARNING evsINFO T_TONER_HOPPER B_TONER_HOPPER A_TONER_HOPPER M_TONERY C_TONER
46301=WARNING evsINFO T_TONER_HOPPER B_TONER_HOPPER A_TONER_HOPPER M_TONER C_TONER
46408=WARNING evsINFO T_TONER_NGT B_TONER_NGT A_TONER_NGT_ACEP
46404=WARNING evsINFO T_TONER_NGT B_TONER_NGT A_TONER_NGT_ACEP
46402=WARNING evsINFO T_TONER_NGT B_TONER_NGT A_TONER_NGT_ACEP
46401=WARNING evsINFO T_TONER_NGT B_TONER_NGT A_TONER_NGT_ACEP
35075=INFO evsINFO T_CLEANPRINTER B_CLEANPRINTER
30063=INFO evsINFO T_REQ_MK B_LOW_MK
31200=INFO evsINFO T_LOW_MK B_LOW_MK
31201=INFO evsINFO T_LOW_MK B_LOW_MK
31202=INFO evsINFO T_LOW_MK B_LOW_MK
31204=INFO evsINFO T_LOW_MK B_LOW_MK
31208=INFO evsINFO T_LOW_MK B_LOW_MK
31216=INFO evsINFO T_LOW_MK B_LOW_MK
40063=WARNING evsINFO T_REQ_MK B_REQ_MK A_REQ_MK
31100=INFO evsINFO T_REQ_MK B_REQ_MK A_REQ_MK
31101=INFO evsINFO T_REQ_MK B_REQ_MK A_REQ_MK
31102=INFO evsINFO T_REQ_MK B_REQ_MK A_REQ_MK
31104=INFO evsINFO T_REQ_MK B_REQ_MK A_REQ_MK
31108=INFO evsINFO T_REQ_MK B_REQ_MK A_REQ_MK
31116=INFO evsINFO T_REQ_MK B_REQ_MK A_REQ_MK
15011=INFO evsINFO T_FULL_MAILBOXTRAY B_FULL_MAILBOXTRAY A_TRAYFULL M_ML_1 C_MAILBOX
15021=INFO evsINFO T_FULL_MAILBOXTRAY B_FULL_MAILBOXTRAY A_TRAYFULL M_ML_2 C_MAILBOX
15031=INFO evsINFO T_FULL_MAILBOXTRAY B_FULL_MAILBOXTRAY A_TRAYFULL M_ML_3 C_MAILBOX
15041=INFO evsINFO T_FULL_MAILBOXTRAY B_FULL_MAILBOXTRAY A_TRAYFULL M_ML_4 C_MAILBOX
15051=INFO evsINFO T_FULL_MAILBOXTRAY B_FULL_MAILBOXTRAY A_TRAYFULL M_ML_5 C_MAILBOX
15061=INFO evsINFO T_FULL_MAILBOXTRAY B_FULL_MAILBOXTRAY A_TRAYFULL M_ML_6 C_MAILBOX
15071=INFO evsINFO T_FULL_MAILBOXTRAY B_FULL_MAILBOXTRAY A_TRAYFULL M_ML_7 C_MAILBOX
35037=INFO evsINFO T_LOWMEMORY B_LOWMEMORY
30016=INFO evsINFO T_OVERFLOW B_OVERFLOW A_REFER_PANEL
30017=INFO evsINFO T_OVERRUN B_OVERRUN A_REFER_PANEL
30018=INFO evsINFO T_OVERFLOW B_OVERFLOW A_REFER_PANEL
30019=WARNING evsINFO T_OVERFLOW B_OVERFLOW A_REFER_PANEL
40019=WARNING evsINFO T_FULL_TOPTRAY B_FULL_TOPTRAY A_TRAYFULL M_TOPTRAY C_TOP
40024=WARNING evsINFO T_NOT_MULTICOPIES B_NOT_MULTICOPIES A_REFER_PANEL
40052=WARNING evsINFO T_ERR_KPDL B_ERR_KPDL A_REFER_PANEL
40053=WARNING evsINFO T_ERR_CARD B_ERR_CARD A_REFER_PANEL
40054=WARNING evsINFO T_ERR_SDCARD B_ERR_SDCARD A_REFER_PANEL
40104=WARNING evsINFO T_PAPERPATH B_PAPERPATH A_PAPERPATH
40107=WARNING evsINFO T_OPEN B_PTH_DUPLEX A_CLOSE_COVER M_DEFAULT C_FRONT
40121=WARNING evsINFO T_EXCEEDED_MAXCOPY B_EXCEEDED_MAXCOPY A_REFER_PANEL
40131=WARNING evsINFO T_NOT_DUPLEX B_NOT_DUPLEX A_REFER_PANEL
40200=WARNING evsINFO T_ILGL_ACCOUNT B_ILGL_ACCOUNT A_REFER_PANEL
40202=WARNING evsINFO T_LIMITFUNCTION B_LIMITFUNCTION A_REFER_PANEL
40250=WARNING evsINFO T_LIMITFUNCTION B_LIMITFUNCTION A_REFER_PANEL
40013=WARNING evsINFO  B_TONER_ILLEGAL A_TONER_ILLEGAL
40016=WARNING evsINFO T_MISMATCH_EMVELOPESW B_MISMATCH_EMVELOPESW A_MISMATCH_EMVELOPESW M_REARCOVER C_REAR
40034=WARNING evsINFO T_NOT_CORRECT_ENV_SWITCH B_NOT_CORRECT_ENV_SWITCH A_NOT_CORRECT_ENV_SWITCH M_REARUNIT C_REAR
50100=SYSDOWN evsINFO T_SYSTEMDOWN B_SYSTEMDOWN A_REFER_PANEL
40070=SYSDOWN evsINFO T_SYSTEMDOWN B_SYSTEMDOWN A_REFER_PANEL
10034=INFO evsINFO T_MCH_CLEANING B_MCH_CLEANING A_CLEANING
17006=INFO evsINFO T_LSU_CLEANING B_LSU_CLEANING A_CLEANING
17007=INFO evsINFO T_LSU_CLEANING B_LSU_CLEANING A_CLEANING
48014=WARNING evsINFO T_ILGL_USER_ACCOUNT B_ILGL_USER_ACCOUNT A_JOB_CANCELED
48015=WARNING evsINFO T_ILGL_USER_ACCOUNT B_ILGL_USER_ACCOUNT A_JOB_CANCELED
48016=WARNING evsINFO T_ILGL_USER_ACCOUNT B_ILGL_USER_ACCOUNT A_JOB_CANCELED
48302=WARNING evsINFO T_NOT_STORED_USRBOX B_NOT_STORED_USRBOX A_JOB_CANCELED
48309=WARNING evsINFO T_NOT_STORED_USRBOX B_NOT_STORED_USRBOX A_JOB_CANCELED
48310=WARNING evsINFO T_NOT_STORED_USRBOX B_NOT_STORED_USRBOX A_JOB_CANCELED
40105=WARNING evsINFO T_NC_FINISHER B_NC_FINISHER A_NC_FINISHER M_DF_REMOVE C_FRONT
40028=WARNING evsINFO T_FULL_FINISHER B_FULL_FINISHER A_TRAYFULL
15111=INFO evsINFO T_FULL_FINISHER B_FULL_FINISHER A_TRAYFULL M_DF_TRAYA C_LEFT
15121=INFO evsINFO T_FULL_FINISHER B_FULL_FINISHER A_TRAYFULL M_DF_TRAYB C_LEFT
15131=INFO evsINFO T_FULL_FINISHER B_FULL_FINISHER A_TRAYFULL M_DF_TRAYC C_TOP
15141=INFO evsINFO T_FULL_FINISHER B_FULL_FINISHER A_TRAYFULL M_BOOKF_TRAY C_LEFT
15002=INFO evsINFO T_FULL_FINISHER B_FULL_FINISHER A_TRAYFULL M_DEFAULT C_LEFT
15142=INFO evsINFO T_FULL_FINISHER B_FULL_FINISHER A_TRAYFULL M_DF_FRONTCOVER2 C_LEFT
30100=INFO evsINFO T_WPUNCH B_FULL_WPUNCH A_FULL_WPUNCH M_DF_CHAD C_FRONT
40124=WARNING evsINFO T_WPUNCH B_FULL_WPUNCH A_FULL_WPUNCH M_DF_CHAD C_FRONT
30124=INFO evsINFO T_WPUNCH B_FULL_WPUNCH A_FULL_WPUNCH M_DF_CHAD C_FRONT
30101=INFO evsINFO T_WPUNCH B_MISSING_WPUNCH A_MISSING_WPUNCH M_DF_CHAD C_FRONT
40101=WARNING evsINFO T_WPUNCH B_MISSING_WPUNCH A_MISSING_WPUNCH M_DF_CHAD C_FRONT
40032=WARNING evsINFO T_MISSING_BOOKLET B_MISSING_BOOKLET A_MISSING_BOOKLET M_BOOKF C_LEFT
31010=INFO evsINFO T_NO_STAPLE B_NO_STAPLE A_NO_STAPLE M_DF_STAPLE C_FRONT
48004=WARNING evsINFO T_NO_STAPLE B_NO_STAPLE A_NO_STAPLE M_DF_STAPLE C_FRONT
40080=WARNING evsPAPERJAM T_JAM B_JAM_STAPLE A_JAM_STAPLE M_DF_STAPLE C_FRONT
40081=WARNING evsPAPERJAM T_JAM B_JAM_FOLD_STAPLE A_JAM_STAPLE M_BOOKF_STAPLE C_FRONT
40065=WARNING evsINFO T_NOT_STAPLE B_NOT_STAPLE_POS A_REFER_PANEL
40071=WARNING evsINFO T_NOT_WPUNCH B_NOT_PUNCH A_REFER_PANEL
40072=WARNING evsINFO T_NOT_SHIFT B_NOT_SHIFT A_REFER_PANEL
40074=WARNING evsINFO T_NOT_STAPLE B_OVERCOUNT_STAPLE A_REFER_PANEL
40075=WARNING evsINFO T_NOT_STAPLE B_NOT_STAPLE_POS A_REFER_PANEL
40080=WARNING evsPAPERJAM T_JAM B_JAM_STAPLE A_JAM_STAPLE M_DF_STAPLE C_FRONT
40081=WARNING evsPAPERJAM T_JAM B_JAM_FOLD_STAPLE A_JAM_STAPLE M_BOOKF_STAPLE C_FRONT
40082=WARNING evsINFO T_NOT_PUNCH B_NOT_PUNCH_POS A_REFER_PANEL
40083=WARNING evsINFO T_ERR_DISK B_ERR_DISK
42001=WARNING evsPAPERJAM T_JAM B_JAM A_JAM
42002=WARNING evsPAPERJAM T_JAM B_JAM A_JAM
42004=WARNING evsPAPERJAM T_JAM B_JAM A_JAM
42008=WARNING evsPAPERJAM T_JAM B_JAM A_JAM
42010=WARNING evsPAPERJAM T_JAM B_JAM A_JAM
42016=WARNING evsPAPERJAM T_JAM B_JAM_FINISHER A_JAM_FINISHER
40073=WARNING evsPAPERJAM T_JAM B_JAM_DP A_JAM_DP M_DP_COVER C_TOP
35029=INFO evsINFO T_IMAGE_ADAPT B_IMAGE_ADAPT
40118=WARNING evsINFO T_FULL_JOBSEPA B_FULL_JOBSEPA A_TRAYFULL M_JS_TRAY C_FRONT
44001=WARNING evsCOVEROPEN T_OPEN B_OPEN_FRONT_COVER A_CLOSE_COVER M_FRONTCOVER C_FRONT
44002=WARNING evsCOVEROPEN T_OPEN B_OPEN_TOP_COVER A_CLOSE_COVER M_TOPCOVER C_TOP
44003=WARNING evsCOVEROPEN T_OPEN B_OPEN_RIGHT_COVER A_CLOSE_COVER M_RIGHTCOVER C_RIGHT
44007=WARNING evsCOVEROPEN T_OPEN B_OPEN_FINISHER_COVER A_CLOSE_COVER
44015=WARNING evsCOVEROPEN T_OPEN B_OPEN_MAILBOX_COVER A_CLOSE_COVER M_ML_COVER C_FRONT
44016=WARNING evsCOVEROPEN T_OPEN B_OPEN_LEFT_COVER A_CLOSE_COVER M_LEFTCOVER C_LEFT
44017=WARNING evsCOVEROPEN T_OPEN B_OPEN_LEFT_COVER2 A_CLOSE_COVER M_LEFTCOVER2 C_LEFT
44018=WARNING evsCOVEROPEN T_OPEN B_OPEN_LEFT_COVER3 A_CLOSE_COVER M_LEFTCOVER2 C_LEFT
44020=WARNING evsCOVEROPEN T_OPEN B_OPEN_LEFT_COVER1 A_CLOSE_COVER M_LEFTCOVER C_LEFT
44021=WARNING evsCOVEROPEN T_OPEN B_OPEN_REAR_COVER A_CLOSE_COVER M_REARCOVER C_REAR
44022=WARNING evsCOVEROPEN T_OPEN B_OPEN_REAR_UNIT A_CLOSE_COVER M_REARUNIT C_REAR
44026=WARNING evsCOVEROPEN T_OPEN B_OPEN_LEFT_COVER4 A_CLOSE_COVER M_LEFTCOVER3 C_LEFT
44027=WARNING evsCOVEROPEN T_OPEN B_OPEN_BOOKLET_LEFT_GUIDE A_CLOSE_COVER M_BOOKF C_LEFT
44028=WARNING evsCOVEROPEN T_OPEN B_OPEN_REAR_COVER2 A_CLOSE_COVER M_CAS2_REARCOVER C_REAR
44029=WARNING evsCOVEROPEN T_OPEN B_OPEN_REAR_COVER3 A_CLOSE_COVER M_CAS3_REARCOVER C_REAR
44030=WARNING evsCOVEROPEN T_OPEN B_OPEN_REAR_COVER4 A_CLOSE_COVER M_CAS4_REARCOVER C_REAR
30004=INFO evsINFO T_WTONER B_NEARFULL_WTONER  M_WASTETONER C_WASTETONER
48008=WARNING evsINFO T_OPEN B_NC_FINISHER A_NC_FINISHER M_INDF_INTRAY C_FRONT
46008=WARNING evsINFO T_TONER_HOPPER B_NOT_FIT_TONER A_MISSING_TONER
30020=INFO evsINFO T_OVERFLOW B_OVERFLOW A_REFER_PANEL
40501=WARNING evsINFO T_MISSING_DRUM B_MISSING_DRUM A_MISSING_UNIT
40502=WARNING evsINFO T_MISSING_DRUM B_MISSING_DRUM A_MISSING_UNIT
40504=WARNING evsINFO T_MISSING_DRUM B_MISSING_DRUM A_MISSING_UNIT
40508=WARNING evsINFO T_MISSING_DRUM B_MISSING_DRUM A_MISSING_UNIT
40601=WARNING evsINFO T_MISSING_DEVELOPER B_MISSING_DEVELOPER A_MISSING_UNIT
40602=WARNING evsINFO T_MISSING_DEVELOPER B_MISSING_DEVELOPER A_MISSING_UNIT
40604=WARNING evsINFO T_MISSING_DEVELOPER B_MISSING_DEVELOPER A_MISSING_UNIT
40608=WARNING evsINFO T_MISSING_DEVELOPER B_MISSING_DEVELOPER A_MISSING_UNIT
40050=WARNING evsINFO T_MISSING_FUSER B_MISSING_FUSER A_MISSING_UNIT
40303=WARNING evsINFO T_MISSING_TRANSFER B_MISSING_TRANSFER A_MISSING_UNIT
44024=WARNING evsCOVEROPEN T_OPEN B_OPEN_SIDEFEEDER_RIGHTCOVER1 A_CLOSE_COVER M_SPF_RIGHTCOVER1 C_RIGHT
44033=WARNING evsCOVEROPEN T_OPEN B_OPEN_SIDEFEEDER_RIGHTCOVER2 A_CLOSE_COVER M_SPF_RIGHTCOVER2 C_RIGHT
44035=WARNING evsCOVEROPEN T_OPEN B_OPEN_SIDEFEEDER_TOPCOVER A_CLOSE_COVER M_SPF_TOPCOVER C_RIGHT
44034=WARNING evsCOVEROPEN T_OPEN B_OPEN_BRIDGE_UNIT A_CLOSE_COVER M_PAPERPATH C_FRONT
44036=WARNING evsCOVEROPEN T_OPEN B_OPEN_UPLEFT_COVER A_CLOSE_COVER M_UPPERLEFTCOVER C_LEFT
44037=WARNING evsCOVEROPEN T_OPEN B_OPEN_BOOKLET_LEFT_GUIDE A_CLOSE_COVER M_BOOKF C_LEFT
40134=WARNING evsINFO T_PAPERPATH B_PTH_RIGHTTRAY A_PTH_RIGHTTRAY M_RIGHTTRAY C_FRONT
40138=WARNING evsINFO T_FULL_RIGHTTRAY B_FULL_RIGHTTRAY A_TRAYFULL M_RIGHTTRAY C_FRONT
40139=WARNING evsINFO T_FULL_TOPLEFTTRAY B_FULL_TOPLEFTTRAY A_TRAYFULL M_LEFTTRAYB C_LEFT
40140=WARNING evsINFO T_NC_SIDEFEEDER B_NC_SIDEFEEDER A_ERR_SIDEFEEDER M_SPF_REMOVE C_FRONT
40088=WARNING evsINFO T_NOT_FOLD B_NOT_FOLD A_REFER_PANEL
40089=WARNING evsINFO T_NOT_FOLD B_OVERCOUNT_FOLD A_REFER_PANEL
10008=INFO evsINFO T_MANUAL_STAPLE B_MANUAL_STAPLE
38102=INFO evsINFO T_MANUAL_STAPLE B_MANUAL_STAPLE
40018=WARNING evsINFO T_NO_POWER_HEATER B_NO_POWER_HEATER A_NO_POWER_HEATER
40141=WARNING evsINFO  B_CHK_RIGHTTRAY A_CHK_RIGHTTRAY
44038=WARNING evsINFO T_OPEN B_OPEN_JOBSEPA A_CLOSE_COVER M_JS_TRAY C_FRONT
44004=WARNING evsCOVEROPEN T_OPEN B_OPEN_RIGHT_COVER1 A_CLOSE_COVER M_RIGHTCOVER C_RIGHT
44032=WARNING evsCOVEROPEN T_OPEN B_OPEN_RIGHT_COVER2 A_CLOSE_COVER M_DUPLEX C_RIGHT
44005=WARNING evsCOVEROPEN T_OPEN B_OPEN_RIGHT_COVER2 A_CLOSE_COVER M_RIGHTCOVER2 C_RIGHT
44006=WARNING evsCOVEROPEN T_OPEN B_OPEN_RIGHT_COVER3 A_CLOSE_COVER M_RIGHTCOVER3 C_RIGHT
40039=WARNING evsINFO T_ERROR B_ERROR A_ERROR
40401=WARNING evsINFO T_ERR_CAS B_ERR_MPT A_ERR_MPT
31302=INFO evsINFO T_ERR_CAS B_ERR_CAS1 A_ERR_CAS
31303=INFO evsINFO T_ERR_CAS B_ERR_CAS2 A_ERR_CAS
31305=INFO evsINFO T_ERR_CAS B_ERR_CAS3 A_ERR_CAS
31306=INFO evsINFO T_ERR_CAS B_ERR_CAS4 A_ERR_CAS
31307=INFO evsINFO T_ERR_CAS B_ERR_CAS5 A_ERR_CAS
31308=INFO evsINFO T_ERR_CAS B_ERR_CAS6 A_ERR_CAS
31309=INFO evsINFO T_ERR_CAS B_ERR_CAS7 A_ERR_CAS
44031=WARNING evsCOVEROPEN T_OPEN B_OPEN_WASTE_TONER A_CLOSE_COVER M_WASTETONERCOVER C_WASTETONER
_3_3_9_2_1_3=WARNING evsCOVEROPEN T_OPEN B_OPEN_FINISHER_COVER A_CLOSE_COVER M_DF_TOPCOVER C_TOP
_3_3_9_2_2_3=WARNING evsCOVEROPEN T_OPEN B_OPEN_FINISHER_COVER A_CLOSE_COVER M_DF_FRONTCOVER C_FRONT
_3_3_9_5_0_3=WARNING evsCOVEROPEN T_OPEN B_OPEN_FINISHER_COVER A_CLOSE_COVER M_3KDF_TRAYC C_TOP
_3_4_6_2_0_8=WARNING evsPAPERJAM T_JAM B_JAM_RIGHT_COVER1 A_JAM M_RIGHTCOVER1 C_RIGHT
_3_4_6_3_0_8=WARNING evsPAPERJAM T_JAM B_JAM_RIGHT_COVER2 A_JAM M_RIGHTCOVER2 C_RIGHT
_3_4_6_4_0_8=WARNING evsPAPERJAM T_JAM B_JAM_RIGHT_COVER3 A_JAM M_RIGHTCOVER3 C_RIGHT
_3_4_6_5_0_8=WARNING evsPAPERJAM T_JAM B_JAM_RIGHT_COVER4 A_JAM M_RIGHTCOVER4 C_RIGHT
_3_4_6_6_0_8=WARNING evsPAPERJAM T_JAM B_JAM_RIGHT_COVER5 A_JAM M_RIGHTCOVER5 C_RIGHT
_3_4_6_7_0_8=WARNING evsPAPERJAM T_JAM B_JAM_SIDEFEEDER_TOPCOVER A_JAM M_SPF_TOPCOVER C_RIGHT
_3_4_6_8_0_8=WARNING evsPAPERJAM T_JAM B_JAM_SIDEFEEDER_RIGHTCOVER2 A_JAM M_SPF_RIGHTCOVER2 C_RIGHT
_3_4_6_41_0_8=WARNING evsPAPERJAM T_JAM B_JAM_BRIDGE A_JAM M_PAPERPATH C_FRONT
_3_4_6_42_0_8=WARNING evsPAPERJAM T_JAM B_JAM_SIDEFEEDER_TOPCOVER A_JAM M_SPF_TOPCOVER C_RIGHT
_3_4_6_43_0_8=WARNING evsPAPERJAM T_JAM B_JAM_SIDEFEEDER_RIGHTCOVER1 A_JAM M_SPF_RIGHTCOVER1 C_RIGHT
_3_4_6_45_0_8=WARNING evsPAPERJAM T_JAM B_JAM_UPLEFT_COVER A_JAM M_UPPERLEFTCOVER C_LEFT
_3_3_6_46_0_3=WARNING evsCOVEROPEN T_OPEN B_OPEN_FINISHER_COVER A_CLOSE_COVER M_INDF_FRONTCOVER C_FRONT
_3_3_6_47_0_3=WARNING evsCOVEROPEN T_OPEN B_OPEN_FINISHER_COVER A_CLOSE_COVER M_DF_TOPCOVER C_TOP
_3_3_9_47_1_3=WARNING evsCOVEROPEN T_OPEN B_OPEN_FINISHER_COVER A_CLOSE_COVER M_DF_TOPCOVER C_TOP
_3_4_8_1_1_8=WARNING evsPAPERJAM T_JAM B_JAM_MPT A_JAM M_MP C_FRONT
_3_4_9_1_0_8=WARNING evsPAPERJAM T_JAM B_JAM A_JAM
_3_4_9_2_0_8=WARNING evsPAPERJAM T_JAM B_JAM_FINISHER A_JAM_FINISHER  C_FRONT
_3_4_9_2_1_8=WARNING evsPAPERJAM T_JAM B_JAM_FINISHER A_JAM_FINISHER M_BOOKF C_LEFT
_3_4_9_2_2_8=WARNING evsPAPERJAM T_JAM B_JAM_FINISHER A_JAM_FINISHER M_DF_REMOVE C_FRONT
_3_4_9_7_0_8=WARNING evsPAPERJAM T_JAM B_JAM_FINISHER A_JAM_FINISHER M_ML_COVER C_FRONT
_3_4_10_1_0_8=WARNING evsPAPERJAM T_JAM B_JAM A_JAM M_MARKER C_MARKER
_3_4_13_2_0_8=WARNING evsPAPERJAM T_JAM B_JAM A_JAM M_DUPLEX C_DUPLEX
_3_4_1_-1_0_8=WARNING evsPAPERJAM T_JAM A_JAM_DP  M_DP_COVER C_TOP
_3_4_11_2_0_1=WARNING evsINFO T_FULL_WTONER B_FULL_WTONER A_FULL_WTONER M_WASTETONER C_WASTETONER
_3_4_11_2_0_1109=WARNING evsINFO T_FULL_WTONER B_FULL_WTONER A_FULL_WTONER M_WASTETONER C_WASTETONER
_3_4_11_5_0_1109=WARNING evsINFO T_FULL_WTONER B_FULL_WTONER A_FULL_WTONER M_WASTETONER C_WASTETONER
_3_4_11_5_0_1=WARNING evsINFO T_FULL_WTONER B_FULL_WTONER A_FULL_WTONER M_WASTETONER C_WASTETONER
_3_4_11_5_0_9=WARNING evsINFO T_FULL_WTONER B_FULL_WTONER A_FULL_WTONER M_WASTETONER C_WASTETONER
_3_4_11_2_0_9=WARNING evsINFO T_FULL_WTONER B_FULL_WTONER A_FULL_WTONER M_WASTETONER C_WASTETONER
_3_4_10_1_0_9=WARNING evsINFO T_MISSING_DEVELOPER B_MISSING_DEVELOPER A_MISSING_DEVELOPER
0002000100000001=READY evsREADY T_READY B_READY
0007000100000001=INFO evsSLEEP T_SLEEP B_SLEEP
0006000100000001=INFO evsSLEEP T_LOWPOWER B_LOWPOWER
0072000100000011=INFO evsINFO T_DSBL_OUT_NIGHT_MODE B_DSBL_OUT_NIGHT_MODE
0004000100000001=INFO evsINFO T_TONER_ADD B_TONER_ADD A_WAIT
0005000100000001=INFO evsINFO T_CALIBRATING B_CALIBRATING A_WAIT
0088000100000001=INFO evsINFO T_LSU_CLEANING B_LSU_CLEANING A_CLEANING
0088000200000001=INFO evsINFO T_LSU_CLEANING B_LSU_CLEANING A_CLEANING
0075000100000011=INFO evsINFO T_HALFTONE_ADJUST B_HALFTONE_ADJUST A_REFER_PANEL
0058000100000001=INFO evsINFO T_ADJUST B_ADJUST A_ADJUST
0037000100000021=SYSDOWN evsINFO T_SYSTEMDOWN B_SYSTEMDOWN A_REFER_PANEL
0038000100000021=SYSDOWN evsINFO T_SYSTEMDOWN B_SYSTEMDOWN A_REFER_PANEL
0029000100000001=WARNING evsINFO  B_TONER_ILLEGAL A_TONER_ILLEGAL
0011000100000021=WARNING evsPAPERJAM T_JAM B_JAM_MPT A_JAM M_MP C_FRONT
0011000200000021=WARNING evsPAPERJAM T_JAM B_JAM_CAS1 A_JAM M_CAS1 C_FRONT
0011000300000021=WARNING evsPAPERJAM T_JAM B_JAM_CAS2 A_JAM M_CAS2 C_FRONT
0011000400000021=WARNING evsPAPERJAM T_JAM B_JAM_CAS3 A_JAM M_CAS3 C_FARFRONT
0011000500000021=WARNING evsPAPERJAM T_JAM B_JAM_CAS4 A_JAM M_CAS4 C_FARFRONT
0011000600000021=WARNING evsPAPERJAM T_JAM B_JAM_CAS5 A_JAM M_CAS5 C_FARFRONT
0011000700000021=WARNING evsPAPERJAM T_JAM B_JAM_CAS6 A_JAM M_CAS6 C_FARFRONT
0011000800000021=WARNING evsPAPERJAM T_JAM B_JAM_CAS7 A_JAM M_CAS7 C_FARFRONT
0011001900000021=WARNING evsPAPERJAM T_JAM B_JAM_FINISHER A_JAM_FINISHER M_BOOKF C_LEFT
0011002000000021=WARNING evsPAPERJAM T_JAM B_JAM_FINISHER A_JAM_FINISHER M_ML_COVER C_FRONT
0011001800000021=WARNING evsPAPERJAM T_JAM B_JAM_FINISHER A_JAM_FINISHER M_DF_JAM_DEF C_FRONT
0011001600000021=WARNING evsPAPERJAM T_JAM B_JAM_DUPLEX A_JAM M_DUPLEX C_DUPLEX
0011001700000021=WARNING evsPAPERJAM T_JAM B_JAM A_JAM M_MARKER C_MARKER
0011001500000021=WARNING evsPAPERJAM T_JAM B_JAM_BRIDGE A_JAM M_PAPERPATH C_FRONT
0011000900000021=WARNING evsPAPERJAM T_JAM B_JAM_RIGHT_COVER1 A_JAM M_RIGHTCOVER1 C_RIGHT
0011001000000021=WARNING evsPAPERJAM T_JAM B_JAM_RIGHT_COVER2 A_JAM M_RIGHTCOVER2 C_RIGHT
0011001100000021=WARNING evsPAPERJAM T_JAM B_JAM_RIGHT_COVER3 A_JAM M_RIGHTCOVER3 C_RIGHT
0011001400000021=WARNING evsPAPERJAM T_JAM B_JAM_SIDEFEEDER_TOPCOVER A_JAM M_SPF_TOPCOVER C_RIGHT
0011001200000021=WARNING evsPAPERJAM T_JAM B_JAM_RIGHT_COVER4 A_JAM M_RIGHTCOVER4 C_RIGHT
0011001300000021=WARNING evsPAPERJAM T_JAM B_JAM_RIGHT_COVER5 A_JAM M_RIGHTCOVER5 C_RIGHT
0011002200000021=WARNING evsPAPERJAM T_JAM B_JAM_UPLEFT_COVER A_JAM M_UPPERLEFTCOVER C_LEFT
0011002900000021=WARNING evsPAPERJAM T_JAM B_JAM_REAR_COVER A_JAM M_REARCOVER C_REAR
0012000100000021=WARNING evsPAPERJAM T_JAM B_JAM_STAPLE A_JAM_STAPLE M_DF_STAPLE C_FRONT
0012000200000021=WARNING evsPAPERJAM T_JAM B_JAM_FOLD_STAPLE A_JAM_STAPLE M_BOOKF_STAPLE C_FRONT
0015000100000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_FRONT_COVER A_CLOSE_COVER M_FRONTCOVER C_FRONT
0015000200000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_RIGHT_COVER1 A_CLOSE_COVER M_RIGHTCOVER C_RIGHT
0015000500000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_RIGHT_COVER2 A_CLOSE_COVER M_DUPLEX C_RIGHT
0015000300000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_RIGHT_COVER2 A_CLOSE_COVER M_RIGHTCOVER2 C_RIGHT
0015000600000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_RIGHT_COVER3 A_CLOSE_COVER M_RIGHTCOVER3 C_RIGHT
0015000700000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_RIGHT_COVER4 A_CLOSE_COVER M_RIGHTCOVER4 C_RIGHT
0015000800000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_RIGHT_COVER5 A_CLOSE_COVER M_RIGHTCOVER5 C_RIGHT
0015000900000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_SIDEFEEDER_TOPCOVER A_CLOSE_COVER M_SPF_TOPCOVER C_RIGHT
0015001100000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_FINISHER_COVER A_CLOSE_COVER M_DF_TOPCOVER C_TOP
0015001200000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_FINISHER_COVER A_CLOSE_COVER M_DF_FRONTCOVER C_FRONT
0015001400000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_BOOKLET_LEFT_GUIDE A_CLOSE_COVER M_BOOKF C_LEFT
0015001500000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_BOOKLET_LEFT_GUIDE A_CLOSE_COVER M_BOOKF C_LEFT
0015001300000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_MAILBOX_COVER A_CLOSE_COVER M_ML_COVER C_FRONT
0015001000000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_UPLEFT_COVER A_CLOSE_COVER M_UPPERLEFTCOVER C_LEFT
0015000400000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_BRIDGE_UNIT A_CLOSE_COVER M_PAPERPATH C_FRONT
0015001600000021=WARNING evsINFO T_OPEN B_OPEN_JOBSEPA A_CLOSE_COVER M_JS_TRAY C_FRONT
0015002500000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_TOP_COVER A_CLOSE_COVER M_TOPCOVER C_TOP
0015002400000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_LEFT_COVER A_CLOSE_COVER M_LEFTCOVER C_LEFT
0015002600000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_REAR_COVER A_CLOSE_COVER M_REARCOVER C_REAR
0015002700000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_WASTE_TONER A_CLOSE_COVER M_WASTETONERCOVER C_WASTETONER
0015002800000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_REAR_COVER2 A_CLOSE_COVER M_CAS2_REARCOVER C_REAR
0015002900000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_REAR_COVER3 A_CLOSE_COVER M_CAS3_REARCOVER C_REAR
0015003000000021=WARNING evsCOVEROPEN T_OPEN B_OPEN_REAR_COVER4 A_CLOSE_COVER M_CAS4_REARCOVER C_REAR
0056000200000021=WARNING evsINFO T_ERROR B_ERROR A_ERROR
0056000300000021=WARNING evsINFO T_ERROR B_ERROR A_ERROR
0056000400000021=WARNING evsINFO T_ERROR B_ERROR A_ERROR
0056000100000021=WARNING evsINFO T_ERROR B_ERROR A_ERROR
0008000200000011=INFO evsTONNERLOW T_LOW_TONER B_LOW_TONER_C A_LOW_TONER M_TONERC C_TONER
0008000300000011=INFO evsTONNERLOW T_LOW_TONER B_LOW_TONER_M A_LOW_TONER M_TONERM C_TONER
0008000400000011=INFO evsTONNERLOW T_LOW_TONER B_LOW_TONER_Y A_LOW_TONER M_TONERY C_TONER
0008000100000011=INFO evsTONNERLOW T_LOW_TONER B_LOW_TONER A_LOW_TONER M_TONER C_TONER
0017000200000021=WARNING evsNOTONNER T_NO_TONER B_NO_TONER_C A_NO_TONER M_TONERC C_TONER
0017000300000021=WARNING evsNOTONNER T_NO_TONER B_NO_TONER_M A_NO_TONER M_TONERM C_TONER
0017000400000021=WARNING evsNOTONNER T_NO_TONER B_NO_TONER_Y A_NO_TONER M_TONERY C_TONER
0017000100000021=WARNING evsNOTONNER T_NO_TONER B_NO_TONER A_NO_TONER M_TONER C_TONER
0020000100000021=WARNING evsINFO T_FULL_WTONER B_FULL_WTONER A_FULL_WTONER M_WASTETONER C_WASTETONER
0019000100000011=INFO evsINFO T_WTONER B_NEARFULL_WTONER  M_WASTETONER C_WASTETONER
0025000100000011=INFO evsINFO T_REQ_MK B_REQ_MK A_REQ_MK
0025000200000011=INFO evsINFO T_REQ_MK B_REQ_MK A_REQ_MK
0025000300000011=INFO evsINFO T_REQ_MK B_REQ_MK A_REQ_MK
0025000400000011=INFO evsINFO T_REQ_MK B_REQ_MK A_REQ_MK
0025000500000011=INFO evsINFO T_REQ_MK B_REQ_MK A_REQ_MK
0026000100000011=INFO evsINFO T_LOW_MK B_LOW_MK
0026000200000011=INFO evsINFO T_LOW_MK B_LOW_MK
0026000300000011=INFO evsINFO T_LOW_MK B_LOW_MK
0026000400000011=INFO evsINFO T_LOW_MK B_LOW_MK
0026000500000011=INFO evsINFO T_LOW_MK B_LOW_MK
0027000300000022=INFO evsINFO T_FULL_FINISHER B_FULL_FINISHER A_TRAYFULL M_DF_TRAYA C_LEFT
0027000400000022=INFO evsINFO T_FULL_FINISHER B_FULL_FINISHER A_TRAYFULL M_DF_TRAYB C_LEFT
0027002000000022=INFO evsINFO T_FULL_FINISHER B_FULL_FINISHER A_TRAYFULL M_DF_TRAYC C_TOP
0027001400000022=INFO evsINFO T_FULL_FINISHER B_FULL_FINISHER A_TRAYFULL M_BOOKF_TRAY C_LEFT
0027000700000022=INFO evsINFO T_FULL_MAILBOXTRAY B_FULL_MAILBOXTRAY A_TRAYFULL M_ML_1 C_MAILBOX
0027000800000022=INFO evsINFO T_FULL_MAILBOXTRAY B_FULL_MAILBOXTRAY A_TRAYFULL M_ML_2 C_MAILBOX
0027000900000022=INFO evsINFO T_FULL_MAILBOXTRAY B_FULL_MAILBOXTRAY A_TRAYFULL M_ML_3 C_MAILBOX
0027001000000022=INFO evsINFO T_FULL_MAILBOXTRAY B_FULL_MAILBOXTRAY A_TRAYFULL M_ML_4 C_MAILBOX
0027001100000022=INFO evsINFO T_FULL_MAILBOXTRAY B_FULL_MAILBOXTRAY A_TRAYFULL M_ML_5 C_MAILBOX
0027001200000022=INFO evsINFO T_FULL_MAILBOXTRAY B_FULL_MAILBOXTRAY A_TRAYFULL M_ML_6 C_MAILBOX
0027001300000022=INFO evsINFO T_FULL_MAILBOXTRAY B_FULL_MAILBOXTRAY A_TRAYFULL M_ML_7 C_MAILBOX
0027001700000022=WARNING evsINFO T_FULL_JOBSEPA B_FULL_JOBSEPA A_TRAYFULL M_JS_TRAY C_FRONT
0027001800000022=WARNING evsINFO T_FULL_RIGHTTRAY B_FULL_RIGHTTRAY A_TRAYFULL M_RIGHTTRAY C_FRONT
0027000100000022=WARNING evsINFO T_FULL_TOPTRAY B_FULL_TOPTRAY A_TRAYFULL M_TOPTRAY C_TOP
0027001600000022=INFO evsINFO T_FULL_FINISHER B_FULL_FINISHER A_TRAYFULL M_DF_FRONTCOVER2 C_LEFT
0027001500000022=INFO evsINFO T_FULL_FINISHER B_FULL_FINISHER A_TRAYFULL M_DEFAULT C_LEFT
0087000100000022=WARNING evsINFO  B_CHK_RIGHTTRAY A_CHK_RIGHTTRAY
0052000100000022=WARNING evsINFO T_NC_SIDEFEEDER B_NC_SIDEFEEDER A_ERR_SIDEFEEDER M_SPF_REMOVE C_FRONT
0013000200000021=WARNING evsINFO T_ERR_CAS B_ERR_CAS1 A_ERR_CAS
0013000300000021=WARNING evsINFO T_ERR_CAS B_ERR_CAS2 A_ERR_CAS
0013000400000021=WARNING evsINFO T_ERR_CAS B_ERR_CAS3 A_ERR_CAS
0013000500000021=WARNING evsINFO T_ERR_CAS B_ERR_CAS4 A_ERR_CAS
0013000600000021=WARNING evsINFO T_ERR_CAS B_ERR_CAS5 A_ERR_CAS
0013000700000021=WARNING evsINFO T_ERR_CAS B_ERR_CAS6 A_ERR_CAS
0013000800000021=WARNING evsINFO T_ERR_CAS B_ERR_CAS7 A_ERR_CAS
0013000100000021=WARNING evsINFO T_ERR_CAS B_ERR_MPT A_ERR_MPT
0022000100000022=WARNING evsPAPEREMPTY T_NO_FEED B_NO_PAPER_MPT A_MISMATCH M_MP C_FRONT
0022000200000022=WARNING evsPAPEREMPTY T_NO_FEED B_NO_PAPER_CAS1 A_MISMATCH M_CAS1 C_FRONT
0022000300000022=WARNING evsPAPEREMPTY T_NO_FEED B_NO_PAPER_CAS2 A_MISMATCH M_CAS2 C_FRONT
0022000400000022=WARNING evsPAPEREMPTY T_NO_FEED B_NO_PAPER_CAS3 A_MISMATCH M_CAS3 C_FARFRONT
0022000500000022=WARNING evsPAPEREMPTY T_NO_FEED B_NO_PAPER_CAS4 A_MISMATCH M_CAS4 C_FARFRONT
0022000600000022=WARNING evsPAPEREMPTY T_NO_FEED B_NO_PAPER_CAS5 A_MISMATCH M_CAS5 C_FARFRONT
0022000700000022=WARNING evsPAPEREMPTY T_NO_FEED B_NO_PAPER_CAS6 A_MISMATCH M_CAS6 C_FARFRONT
0022000800000022=WARNING evsPAPEREMPTY T_NO_FEED B_NO_PAPER_CAS7 A_MISMATCH M_CAS7 C_FARFRONT
0023000100000022=WARNING evsPAPEREMPTY T_MISMATCH_PAPER B_NOT_MATCH_MPT A_MISMATCH M_MP C_FRONT
0023000200000022=WARNING evsPAPEREMPTY T_MISMATCH_PAPER B_NOT_MATCH_CAS1 A_MISMATCH M_CAS1 C_FRONT
0023000300000022=WARNING evsPAPEREMPTY T_MISMATCH_PAPER B_NOT_MATCH_CAS2 A_MISMATCH M_CAS2 C_FRONT
0023000400000022=WARNING evsPAPEREMPTY T_MISMATCH_PAPER B_NOT_MATCH_CAS3 A_MISMATCH M_CAS3 C_FARFRONT
0023000500000022=WARNING evsPAPEREMPTY T_MISMATCH_PAPER B_NOT_MATCH_CAS4 A_MISMATCH M_CAS4 C_FARFRONT
0023000600000022=WARNING evsPAPEREMPTY T_MISMATCH_PAPER B_NOT_MATCH_CAS5 A_MISMATCH M_CAS5 C_FARFRONT
0023000700000022=WARNING evsPAPEREMPTY T_MISMATCH_PAPER B_NOT_MATCH_CAS6 A_MISMATCH M_CAS6 C_FARFRONT
0023000800000022=WARNING evsPAPEREMPTY T_MISMATCH_PAPER B_NOT_MATCH_CAS7 A_MISMATCH M_CAS7 C_FARFRONT
0024000100000022=WARNING evsPAPEREMPTY T_MISMATCH_PAPER B_NOT_MATCH_MPT A_MISMATCH M_MP C_FRONT
0024000200000022=WARNING evsPAPEREMPTY T_MISMATCH_PAPER B_NOT_MATCH_CAS1 A_MISMATCH M_CAS1 C_FRONT
0024000300000022=WARNING evsPAPEREMPTY T_MISMATCH_PAPER B_NOT_MATCH_CAS2 A_MISMATCH M_CAS2 C_FRONT
0024000400000022=WARNING evsPAPEREMPTY T_MISMATCH_PAPER B_NOT_MATCH_CAS3 A_MISMATCH M_CAS3 C_FARFRONT
0024000500000022=WARNING evsPAPEREMPTY T_MISMATCH_PAPER B_NOT_MATCH_CAS4 A_MISMATCH M_CAS4 C_FARFRONT
0024000600000022=WARNING evsPAPEREMPTY T_MISMATCH_PAPER B_NOT_MATCH_CAS5 A_MISMATCH M_CAS5 C_FARFRONT
0024000700000022=WARNING evsPAPEREMPTY T_MISMATCH_PAPER B_NOT_MATCH_CAS6 A_MISMATCH M_CAS6 C_FARFRONT
0024000800000022=WARNING evsPAPEREMPTY T_MISMATCH_PAPER B_NOT_MATCH_CAS7 A_MISMATCH M_CAS7 C_FARFRONT
0014000100000022=WARNING evsPAPEREMPTY T_MISMATCH_PAPER B_NOT_MATCH_MPT A_MISMATCH M_MP C_FRONT
0010000100000011=INFO evsCOVEROPEN T_OPEN_CAS B_OPEN_CAS1 A_ERR_CAS M_CAS1 C_FRONT
0010000200000011=INFO evsCOVEROPEN T_OPEN_CAS B_OPEN_CAS2 A_ERR_CAS M_CAS2 C_FRONT
0010000300000011=INFO evsCOVEROPEN T_OPEN_CAS B_OPEN_CAS3 A_ERR_CAS M_CAS3 C_FARFRONT
0010000400000011=INFO evsCOVEROPEN T_OPEN_CAS B_OPEN_CAS4 A_ERR_CAS M_CAS4 C_FARFRONT
0010000500000011=INFO evsCOVEROPEN T_OPEN_CAS B_OPEN_CAS5 A_ERR_CAS M_CAS5 C_FARFRONT
0010000600000011=INFO evsCOVEROPEN T_OPEN_CAS B_OPEN_CAS6 A_ERR_CAS M_CAS6 C_FARFRONT
0010000700000011=INFO evsCOVEROPEN T_OPEN_CAS B_OPEN_CAS7 A_ERR_CAS M_CAS7 C_FARFRONT
0009000200000011=INFO evsPAPEREMPTY T_NO_PAPER B_NO_PAPER_CAS1 A_NO_PAPER_CAS M_CAS1 C_FRONT
0009000300000011=INFO evsPAPEREMPTY T_NO_PAPER B_NO_PAPER_CAS2 A_NO_PAPER_CAS M_CAS2 C_FRONT
0009000400000011=INFO evsPAPEREMPTY T_NO_PAPER B_NO_PAPER_CAS3 A_NO_PAPER_CAS M_CAS3 C_FARFRONT
0009000500000011=INFO evsPAPEREMPTY T_NO_PAPER B_NO_PAPER_CAS4 A_NO_PAPER_CAS M_CAS4 C_FARFRONT
0009000600000011=INFO evsPAPEREMPTY T_NO_PAPER B_NO_PAPER_CAS5 A_NO_PAPER_CAS M_CAS5 C_FARFRONT
0009000700000011=INFO evsPAPEREMPTY T_NO_PAPER B_NO_PAPER_CAS6 A_NO_PAPER_CAS M_CAS6 C_FARFRONT
0009000800000011=INFO evsPAPEREMPTY T_NO_PAPER B_NO_PAPER_CAS7 A_NO_PAPER_CAS M_CAS7 C_FARFRONT
0009000100000011=INFO evsPAPEREMPTY T_NO_PAPER B_NO_PAPER_MPT A_NO_PAPER_MPT M_MP C_FRONT
0047000200000011=INFO evsINFO T_WPUNCH B_FULL_WPUNCH A_FULL_WPUNCH M_DF_CHAD C_FRONT
0047000100000022=WARNING evsINFO T_WPUNCH B_FULL_WPUNCH A_FULL_WPUNCH M_DF_CHAD C_FRONT
0046000100000022=WARNING evsINFO T_WPUNCH B_MISSING_WPUNCH A_MISSING_WPUNCH M_DF_CHAD C_FRONT
0053000100000021=WARNING evsINFO T_MISSING_BOOKLET B_MISSING_BOOKLET A_MISSING_BOOKLET M_BOOKF C_LEFT
0042001000000011=INFO evsINFO T_NO_STAPLE B_NO_STAPLE A_NO_STAPLE M_DF_STAPLE C_FRONT
0042000800000022=WARNING evsINFO T_NO_STAPLE B_NO_STAPLE A_NO_STAPLE M_DF_STAPLE C_FRONT
0042000900000022=WARNING evsINFO T_NO_STAPLE B_NO_STAPLE A_NO_STAPLE M_DF_STAPLE C_FRONT
0042000300000022=WARNING evsINFO T_NOT_WPUNCH B_NOT_PUNCH A_REFER_PANEL
0042000400000022=WARNING evsINFO T_NOT_SHIFT B_NOT_SHIFT A_REFER_PANEL
0042000200000022=WARNING evsINFO T_NOT_STAPLE B_NOT_STAPLE_POS A_REFER_PANEL
0043000100000022=WARNING evsINFO T_NOT_STAPLE B_OVERCOUNT_STAPLE A_REFER_PANEL
0044000100000022=WARNING evsINFO T_NOT_STAPLE B_NOT_STAPLE_POS A_REFER_PANEL
0045000100000021=WARNING evsINFO T_NOT_PUNCH B_NOT_PUNCH_POS A_REFER_PANEL
0082000100000022=WARNING evsINFO T_NOT_FOLD B_NOT_FOLD A_REFER_PANEL
0083000100000022=WARNING evsINFO T_NOT_FOLD B_OVERCOUNT_FOLD A_REFER_PANEL
0042000100000022=WARNING evsINFO T_NOT_DUPLEX B_NOT_DUPLEX A_REFER_PANEL
0041000200000022=INFO evsINFO T_OVERFLOW B_OVERFLOW A_REFER_PANEL
0041000400000022=INFO evsINFO T_OVERFLOW B_OVERFLOW A_REFER_PANEL
0054000100000022=WARNING evsINFO T_NOT_MULTICOPIES B_NOT_MULTICOPIES A_REFER_PANEL
0057000100000022=WARNING evsINFO T_ERR_KPDL B_ERR_KPDL A_REFER_PANEL
0050000100000022=WARNING evsINFO T_ERR_CARD B_ERR_CARD A_REFER_PANEL
0036000100000022=WARNING evsINFO T_EXCEEDED_MAXCOPY B_EXCEEDED_MAXCOPY A_REFER_PANEL
0030000100000022=WARNING evsINFO T_ILGL_ACCOUNT B_ILGL_ACCOUNT A_REFER_PANEL
0035000100000022=WARNING evsINFO T_LIMITFUNCTION B_LIMITFUNCTION A_REFER_PANEL
0034000100000022=WARNING evsINFO T_LIMITFUNCTION B_LIMITFUNCTION A_REFER_PANEL
0034000200000022=WARNING evsINFO T_LIMITFUNCTION B_LIMITFUNCTION A_REFER_PANEL
0032000100000022=WARNING evsINFO T_ILGL_USER_ACCOUNT B_ILGL_USER_ACCOUNT A_JOB_CANCELED
0032000200000022=WARNING evsINFO T_ILGL_USER_ACCOUNT B_ILGL_USER_ACCOUNT A_JOB_CANCELED
0076000100000022=WARNING evsINFO T_ILGL_USER_ACCOUNT B_ILGL_USER_ACCOUNT A_JOB_CANCELED
0040000200000022=WARNING evsINFO T_NOT_STORED_USRBOX B_NOT_STORED_USRBOX A_JOB_CANCELED
0041001000000022=WARNING evsINFO T_NOT_STORED_USRBOX B_NOT_STORED_USRBOX A_JOB_CANCELED
0041000100000022=INFO evsINFO T_OVERFLOW B_OVERFLOW A_REFER_PANEL
0079000100000002=INFO evsINFO T_MANUAL_STAPLE B_MANUAL_STAPLE
0081000100000011=INFO evsINFO T_MANUAL_STAPLE B_MANUAL_STAPLE
0050000200000022=WARNING evsINFO T_ERR_DISK B_ERR_DISK
0050000400000022=WARNING evsINFO T_ERR_SDCARD B_ERR_SDCARD A_REFER_PANEL
0050000500000022=WARNING evsINFO T_ERR_DISK B_ERR_DISK
0027000200000022=INFO evsINFO T_FULL_FINISHER B_FULL_FINISHER A_TRAYFULL M_DF_TRAYA C_LEFT
0027000500000022=INFO evsINFO T_FULL_FINISHER B_FULL_FINISHER A_TRAYFULL M_DF_TOPTRAY C_LEFT
0027000600000022=INFO evsINFO T_FULL_FINISHER B_FULL_FINISHER A_TRAYFULL M_DF_TRAYC C_TOP
0027001900000022=WARNING evsINFO T_FULL_TOPLEFTTRAY B_FULL_TOPLEFTTRAY A_TRAYFULL M_LEFTTRAYB C_LEFT
0101000100000021=WARNING evsINFO T_NO_POWER_HEATER B_NO_POWER_HEATER A_NO_POWER_HEATER
0011002400000021=WARNING evsPAPERJAM T_JAM B_JAM A_JAM
0010000500000011=INFO evsCOVEROPEN T_OPEN_CAS B_OPEN_CAS5 A_CLOSE_COVER M_CAS5 C_FARFRONT
0098000100000011=INFO evsINFO T_ERR_CAS B_ERR_CAS1 A_ERR_CAS
0098000200000011=INFO evsINFO T_ERR_CAS B_ERR_CAS2 A_ERR_CAS
0098000300000011=INFO evsINFO T_ERR_CAS B_ERR_CAS3 A_ERR_CAS
0098000400000011=INFO evsINFO T_ERR_CAS B_ERR_CAS4 A_ERR_CAS
0098000500000011=INFO evsINFO T_ERR_CAS B_ERR_CAS5 A_ERR_CAS
0098000600000011=INFO evsINFO T_ERR_CAS B_ERR_CAS6 A_ERR_CAS
0098000700000011=INFO evsINFO T_ERR_CAS B_ERR_CAS7 A_ERR_CAS
0092000100000021=WARNING evsINFO T_NC_FINISHER B_NC_FINISHER A_NC_FINISHER M_DF_REMOVE C_FRONT
0051000100000022=WARNING evsINFO T_PAPERPATH B_PTH_RIGHTTRAY A_PTH_RIGHTTRAY M_RIGHTTRAY C_FRONT
0093000100000001=INFO evsINFO T_MCH_CLEANING B_MCH_CLEANING A_CLEANING
0102000200000011=INFO evsNOTONNER T_NO_TONER B_NO_TONER_C A_NO_TONER M_TONERC C_TONER
0102000300000011=INFO evsNOTONNER T_NO_TONER B_NO_TONER_M A_NO_TONER M_TONERM C_TONER
0102000400000011=INFO evsNOTONNER T_NO_TONER B_NO_TONER_Y A_NO_TONER M_TONERY C_TONER
0102000100000011=INFO evsNOTONNER T_NO_TONER B_NO_TONER A_NO_TONER M_TONER C_TONER
0020000200000021=WARNING evsINFO T_FULL_WTONER B_FULL_WTONER A_FULL_WTONER M_WASTETONER C_WASTETONER
0021000100000021=WARNING evsINFO T_FULL_WTONER B_FULL_WTONER A_FULL_WTONER M_WASTETONER C_WASTETONER
0109000200000021=WARNING evsINFO T_TONER_NGT B_TONER_NGT A_TONER_NGT_ACEP
0109000300000021=WARNING evsINFO T_TONER_NGT B_TONER_NGT A_TONER_NGT_ACEP
0109000400000021=WARNING evsINFO T_TONER_NGT B_TONER_NGT A_TONER_NGT_ACEP
0109000100000021=WARNING evsINFO T_TONER_NGT B_TONER_NGT A_TONER_NGT_ACEP
0108000200000021=WARNING evsINFO T_TONER_HOPPER B_NOT_FIT_TONER A_MISSING_TONER M_TONERC C_TONER
0108000300000021=WARNING evsINFO T_TONER_HOPPER B_NOT_FIT_TONER A_MISSING_TONER M_TONERM C_TONER
0108000400000021=WARNING evsINFO T_TONER_HOPPER B_NOT_FIT_TONER A_MISSING_TONER M_TONERY C_TONER
0108000100000021=WARNING evsINFO T_TONER_HOPPER B_NOT_FIT_TONER A_MISSING_TONER M_TONER C_TONER
0106000200000021=WARNING evsINFO T_MISSING_DRUM B_MISSING_DRUM A_MISSING_UNIT
0106000300000021=WARNING evsINFO T_MISSING_DRUM B_MISSING_DRUM A_MISSING_UNIT
0106000400000021=WARNING evsINFO T_MISSING_DRUM B_MISSING_DRUM A_MISSING_UNIT
0106000100000021=WARNING evsINFO T_MISSING_DRUM B_MISSING_DRUM A_MISSING_UNIT
0105000200000021=WARNING evsINFO T_MISSING_DEVELOPER B_MISSING_DEVELOPER A_MISSING_UNIT
0105000300000021=WARNING evsINFO T_MISSING_DEVELOPER B_MISSING_DEVELOPER A_MISSING_UNIT
0105000400000021=WARNING evsINFO T_MISSING_DEVELOPER B_MISSING_DEVELOPER A_MISSING_UNIT
0105000100000021=WARNING evsINFO T_MISSING_DEVELOPER B_MISSING_DEVELOPER A_MISSING_UNIT
0104000100000021=WARNING evsINFO T_MISSING_FUSER B_MISSING_FUSER A_MISSING_UNIT
0107000100000021=WARNING evsINFO T_MISSING_TRANSFER B_MISSING_TRANSFER A_MISSING_UNIT
0110000100000022=WARNING evsINFO T_PAPERPATH B_PAPERPATH A_PAPERPATH
0111000100000022=WARNING evsINFO T_OPEN B_PTH_DUPLEX A_CLOSE_COVER M_DEFAULT C_FRONT
0115000100000022=INFO evsINFO T_OVERRUN B_OVERRUN A_REFER_PANEL
0113000100000022=WARNING evsINFO T_MISMATCH_EMVELOPESW B_MISMATCH_EMVELOPESW A_MISMATCH_EMVELOPESW M_REARCOVER C_REAR
0123000100000021=INFO evsINFO T_CLEANPRINTER B_CLEANPRINTER

[OptionFlag]
DF-470=0x01020000
JS-730=0x00400000
JS-731=0x00010000
DF-770=0x08020000
DF-790=0x00120000
PF-730=0x00000004
PF-740=0x00000008
PF-780=0x00000010
MT-730(B)=0x00008000
MT-730=0x00800000
JS-732=0x00400000
DF-710=0x00100000
DF-760=0x00100000
DF-760(B)=0x00100000
DF-650(B)=0x00100000
PF-791=0x00000004
PF-810=0x00000008
DP-773=0x20000000
DF-791=0x00120000
